Bug 165274 - Update sterm to 0.2
Summary: Update sterm to 0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-18 19:10 UTC by kitche
Modified: 2012-02-22 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2012-02-18 19:10 UTC, kitche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kitche 2012-02-18 19:10:10 UTC
Patch that is attached is to update sterm to version 0.2

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2012-02-19 19:55:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-02-22 11:08:32 UTC
makc        2012-02-22 11:08:20 UTC

  FreeBSD ports repository

  Modified files:
    x11/sterm            Makefile distinfo 
  Log:
  Update to 0.2
  Update maintainer address
  
  PR:             ports/165274
  Submitted by:   Matthew Donovan (maintainer)
  
  Revision  Changes    Path
  1.2       +6 -7      ports/x11/sterm/Makefile
  1.2       +2 -2      ports/x11/sterm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2012-02-22 13:00:38 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Please check ports with 
ports-mgmt/portlint before submitting. Thanks!